field: ace8f883-cd72-4fd7-bfd9-d360e05e5078 # Header Links
fieldLayouts:
  461f1f13-6428-4a14-9988-d6aeec981ea8:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 0d59756c-167a-4ac5-af0e-3b8e6499ac14 # Link Entry
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0dd699ff-3e47-4d01-8353-fd6df6e6436c
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 1a82ddb3-8fc5-4ae2-8d15-43e1dd9fa529 # Link Text
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8b621fc6-9806-440e-a73c-990c0913c352
            userCondition: null
            warning: null
            width: 50
        name: Content
        uid: db752800-ff76-4814-b0f3-46cdd6bc819c
        userCondition: null
fields:
  0d59756c-167a-4ac5-af0e-3b8e6499ac14: # Link Entry
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: linkEntry
    instructions: null
    name: 'Link Entry'
    searchable: false
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      selectionLabel: null
      showSiteMenu: true
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  1a82ddb3-8fc5-4ae2-8d15-43e1dd9fa529: # Link Text
    columnSuffix: thtzihyt
    contentColumnType: text
    fieldGroup: null
    handle: linkText
    instructions: null
    name: 'Link Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: linkEntry
name: 'Link Entry'
sortOrder: 1
